GDB (xrefs)

Public Attributes | List of all members
delayed_method_info Struct Reference

## Public Attributes
struct type * | type
int | fnfield_index
int | index
const char * | name
struct die_info * | die

## Detailed Description

Definition at line 618 of file dwarf2read.c.

## Member Data Documentation

## ◆ die

struct die_info* delayed_method_info::die

Definition at line 633 of file dwarf2read.c.

Referenced by add_to_method_list(), and compute_delayed_physnames().

## ◆ fnfield_index

int delayed_method_info::fnfield_index

Definition at line 624 of file dwarf2read.c.

Referenced by add_to_method_list(), and compute_delayed_physnames().

## ◆ index

int delayed_method_info::index

Definition at line 627 of file dwarf2read.c.

Referenced by add_to_method_list(), and compute_delayed_physnames().

## ◆ name

const char* delayed_method_info::name

Definition at line 630 of file dwarf2read.c.

Referenced by add_to_method_list(), and compute_delayed_physnames().

## ◆ type

struct type* delayed_method_info::type

Definition at line 621 of file dwarf2read.c.

Referenced by add_to_method_list(), and compute_delayed_physnames().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c